﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp2", "WindowsFormsApp2\WindowsFormsApp2.csproj", "{1CC81DE4-D5C6-4417-8F64-77E4E33DD561}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1CC81DE4-D5C6-4417-8F64-77E4E33DD561}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CC81DE4-D5C6-4417-8F64-77E4E33DD561}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CC81DE4-D5C6-4417-8F64-77E4E33DD561}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CC81DE4-D5C6-4417-8F64-77E4E33DD561}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {65823492-2A15-49D8-9C00-7F9CA89A288F}
	EndGlobalSection
EndGlobal
